@mixin fonted($FontPath, $FontName, $FontType:"Regular", $FontDir: $FontName) {
  @font-face {
    font-family: #{$FontName}-#{$FontType};
    src: url('#{$FontPath}/#{$FontDir}/#{$FontName}-#{$FontType}.eot');
    src: url('#{$FontPath}/#{$FontDir}/#{$FontName}-#{$FontType}.eot?#iefix') format('embedded-opentype'),
    //url('#{$FontPath}/#{$FontDir}/#{$FontName}-#{$FontType}.woff2') format('woff2'),
    url('#{$FontPath}/#{$FontDir}/#{$FontName}-#{$FontType}.woff') format('woff'),
    url('#{$FontPath}/#{$FontDir}/#{$FontName}-#{$FontType}.svg#svgFontName') format('svg');
  }
}

@mixin fontSize($pixels, $context: 16px) {
  font-size: #{$pixels/$context}em
}
